/*Global*/

body {
  background: url("../images/Background01.png") repeat-y;
  font: 15px/1.5 Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  background-color: #4475e0;
}

ul {
  margin: 0;
  padding: 0;
}

.title {
  width: 80%;
  margin: auto;
  overflow: hidden;
}

.containermain {
  width: 85%;
  margin: auto;
  overflow: hidden;
}

.containerpoodle {
  width: 85%;
  margin: auto;
  overflow: hidden;
  border-top: #ffe8f5 solid 3px;
}

.containermain2 {
  width: 85%;
  margin: auto;
  border-bottom: solid #ffe8f5 4px;
  padding-bottom: 20px;
  overflow: hidden;
}

p {
  margin: 0px;
  padding: 0px;
}

/*Header*/
header {
  background: #ffe8f5;
  color: #4475e0;
  padding-top: 10px;
  min-height: 50px;
  border-bottom: #063fb9 3px solid;
  margin-bottom: 80px;
}

header a {
  color: #4475e0;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
}

header li {
  float: left;
  display: inline;
  padding: 0 20px 0 20px;
}

header #branding {
  float: left;
}

header #branding h1 {
  margin: 0;
  font-weight: bold;
}

header nav {
  float: right;
  margin-top: 10px;
}

header .current a {
  font-weight: bold;
  background: rgb(255, 142, 253);
}

header a:hover {
  color: #ffe8f5;
  background: #4475e0;
  font-weight: bold;
}

/*Newletter*/
#pagetitle {
  padding: 0px;
  color: #4475e0;
  background: #ffe8f5;
  /*border-bottom: #063fb9 3px solid;*/
}

/*Contact form*/
#containermain2 {
  width: 85%;
  height: 100vh;
  margin: auto;
  border-bottom: solid #ffe8f5 4px;
  padding-bottom: 20px;
  overflow: hidden;
}
#hero {
  width: 95%;
  box-sizing: border-box;
  display: flex;
  padding-top: 40px;
  align-items: center;
  justify-content: center;
}

form {
  width: 90%;
  max-width: 800px;
}

.inputgroup {
  margin-bottom: 30px;
  position: relative;
}

input,
textarea {
  color: #ffe8f5;
  width: 100%;
  padding: 10px;
  outline: 0;
  border: 3px solid #ffe8f5;
  background: #4475e0;
  font-size: 15px;
}

label {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  color: #ffe8f5;
  cursor: text;
  transition: 0.2s;
}

button {
  padding: 10px;
  color: #4475e0;
  font-weight: bold;
  outline: none;
  background: #ffe8f5;
  border: 1px solid #063fb9;
  width: 100%;
  cursor: pointer;
}

input:focus ~ label,
input:valid ~ label,
textarea:focus ~ label,
textarea:valid ~ label {
  top: -35px;
  font-size: 14px;
}

#poodles {
  margin-top: 20px;
}

#poodles .box {
  float: left;
  text-align: center;
  width: 26%;
  padding: 43px;
}

#poodles .box a {
  color: #ffe8f5;
  text-decoration: none;
  font-weight: bold;
}

.hermes1 {
  width: 100%;
  overflow: hidden;
  background-color: #4475e0;
  border-top: black thin dashed;
  border-bottom: black thin dashed;
}

.title h1 {
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-size: 40px;
  margin: 0;
  text-align: center;
}

#fash {
  float: left;
  width: 30%;
  margin-top: 38px;
  margin-right: 10px;
}

#fashgal {
  float: left;
  width: 20%;
  margin-top: 38px;
  margin-right: 10px;
}

.fash {
  width: 300px;
}

article #left {
  float: right;
}

#left p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #ffe8f5;
  margin-top: 30px;
}

#left h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #ffe8f5;
}

article #lefty {
  float: right;
}

#lefty p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #ffe8f5;
  margin-top: 0px;
  padding-top: 60px;
}

.container {
  width: 85%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 8%;
}
/*ContainerB is used to control the art page*/
.containerB {
  width: 85%;
  min-height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 8%;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 30px;
}

.gallery img {
  width: 100%;
}

.galleryart {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  grid-gap: 30px;
}

.galleryart img {
  width: 100%;
}

footer {
  padding: 20px;
  margin-top: 20px;
  color: #4475e0;
  background-color: #ffe8f5;
  text-align: center;
  font-weight: bold;
  border-top: #063fb9 3px solid;
  border-bottom: #063fb9 3px solid;
}
/* the Media controls the responsiveness*/
@media (max-width: 1750px) {
  header #branding,
  header nav,
  header nav li,
  #newsletter h1,
  #newsletter form,
  #poodles .box {
    float: none;
    text-align: center;
    width: 100%;
  }

  #fashgal,
  #fash,
  article #lefty,
  article #left {
    text-align: center;
    float: none;
    width: 100%;
  }

  article #lefty p,
  article #left p {
    font-weight: bold;
  }
  article #lefty {
    border-bottom: #ffe8f5 3px solid;
  }

  #lefty p {
    margin-top: 5px;
    padding-top: 5px;
  }

  header {
    padding-bottom: 20px;
  }

  #showcase h1 {
    margin-top: 40px;
  }

  #newsletter button {
    display: block;
    width: 100%;
  }

  #newsletter form input[type="email"] {
    width: 100%;
    margin-bottom: 5px;
  }

  #poodles {
    /*background: url("../images/Background01.png") repeat-y 0-18px;*/
    margin-top: 30px;
  }

  #poodles .box {
    text-align: center;
    padding-left: 0px;
  }
} /*End of Media*/
